# Copyright (C) 2019 Elated Themes
# This file is distributed under the same license as the Moose Instagram Feed plugin.
msgid ""
msgstr ""
"Project-Id-Version: Moose Instagram Feed 1.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/moose-instagram-feed\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2019-07-04T11:25:36+02:00\n"
"PO-Revision-Date: 2019-07-04T11:25:36+02:00\n"
"X-Generator: WP-CLI 2.0.1\n"
"X-Domain: moose-instagram-feed\n"

#. Plugin Name of the plugin
msgid "Moose Instagram Feed"
msgstr ""

#. Description of the plugin
msgid "Plugin that adds Instagram feed functionality to our theme"
msgstr ""

#. Author of the plugin
msgid "Elated Themes"
msgstr ""

#: \widgets\moose-instagram-widget.php:13
msgid "Moose Instagram Widget"
msgstr ""

#: \widgets\moose-instagram-widget.php:15
msgid "Display your Instagram feed"
msgstr ""

#: \widgets\moose-instagram-widget.php:27
msgid "Title"
msgstr ""

#: \widgets\moose-instagram-widget.php:32
msgid "Number of Photos"
msgstr ""

#: \widgets\moose-instagram-widget.php:37
msgid "Number of Columns"
msgstr ""

#: \widgets\moose-instagram-widget.php:39
msgid "Two"
msgstr ""

#: \widgets\moose-instagram-widget.php:40
msgid "Three"
msgstr ""

#: \widgets\moose-instagram-widget.php:41
msgid "Four"
msgstr ""

#: \widgets\moose-instagram-widget.php:42
msgid "Six"
msgstr ""

#: \widgets\moose-instagram-widget.php:43
msgid "Nine"
msgstr ""

#: \widgets\moose-instagram-widget.php:49
msgid "Image Size"
msgstr ""

#: \widgets\moose-instagram-widget.php:51
msgid "Small"
msgstr ""

#: \widgets\moose-instagram-widget.php:52
msgid "Medium"
msgstr ""

#: \widgets\moose-instagram-widget.php:53
msgid "Large"
msgstr ""

#: \widgets\moose-instagram-widget.php:59
msgid "Images Cache Time"
msgstr ""
